# Generated by Django 2.0.5 on 2019-10-16 12:43

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0023_auto_20191015_0540'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicecatalog',
            name='linked_template',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='linked_catalog', to='document.SOWTemplate'),
        ),
        migrations.AddField(
            model_name='sowtemplate',
            name='is_disabled',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='sowtemplate',
            name='service_catalog_category',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='document.ServiceCategory'),
        ),
        migrations.AddField(
            model_name='sowtemplate',
            name='service_technology_types',
            field=models.ManyToManyField(related_name='service_templates', to='document.ServiceTechnologyType'),
        ),
        migrations.AlterField(
            model_name='servicecatalog',
            name='service_category',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='service_catalogs', to='document.ServiceCategory'),
        )
    ]
